Question Xf 2.x & 2.1

  • Upgrade Your Account
    Hello Guest ! Upgrade your account to download any of our premium products Here.
    How to upgrade your account to download resources Learn More.
    Guest need to read through our rules and regulations Learn More.
    Important! Read your welcome message To know how to download.
Mar 24, 2019
1
1
1
Best answers
0
In the downloads files need to be more clear as to what version they are for as xf 2.x Addons do not work with 2.1 and it causes problems then installing some Addons that are not compatible.
 
Reactions: J0ker